<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_5">
    <output url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-oviyam/target/classes" />
    <output-test url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-oviyam/target/test-classes" />
    <content url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-oviyam">
      <sourceFolder url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-oviyam/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-oviyam/src/main/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-oviyam/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="dcm4chee-web-urlprovider" />
  </component>
</module>